/* ------------------ PANEL HEADER ------------------ */

.panelHeader
{
      background-color: #17A6B6;
}

.panelHeaderText
{
      color: #FFFFFF;
}

/* ------------------ BUTTONS ------------------ */

.btn:focus, .btn:active {
     outline: none!important;
     box-shadow: none!important;
}

.button_MB, .button_MB:hover
{


     /************ for NEXT/BACK buttons*************/


     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_RS, .button_RS:hover
{


    /************ for best buys/all mortgages buttons *************/



     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_AD, .button_AD:hover
{
     /************ for additional details button *************/



     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_CP, .button_CP:hover
{
     /************ for compare products button *************/


     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_EQ, .button_EQ:hover
{
     /************ for enquiry button *************/


     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_SB, .button_SB:hover
{
     /************ for enquiry submit button *************/


     background-color: #E06627;
     color: #FFFFFF;
     border:none;
}

.button_QU, .button_QU:hover
{
     /************ for do I qualify button *************/


     background-color: #17A6B6;
     color: #FFFFFF;
     border:none;
}

.button_MR, .button_MR:hover
{
     /************ for modify results button *************/


     background-color: #E06627;
     color: #FFFFFF;
     border:none
}

.button_MB:active, .button_RS:active, .button_AD:active, .button_CP:active, .button_EQ:active, .button_SB:active, .button_QU:active
{
     background-color: #000000;
     color: #FFFFFF;
}

/* ------------------ GRIDS/TABS ------------------ */

.dropdown_DD, .dropdown_DD:hover, .dropdown_DD:focus, .dropdown_DD:active
{
     /************ for dropdowns button *************/


     background-color: #17A6B6;
     color: #FFFFFF;
     border:none
}

.tab_MB
{
     /************ normal tab colour *************/


     background-color: #17A6B6;
     color: #FFFFFF;
     border: solid 1px  #1d448d;
}

.tab_MB:hover
{
     border: solid 1px #A8A8A8;
}

.nav-pills > li.active > a
{
     /************ active tab colour *************/


     background-color: #FFFFFF !important;
     color: #000000 !important;
     border: solid 1px #A8A8A8;
}

.columnHeadings
{
     /************ column heading line on the grids *************/


     background-color: #FFFFFF;
     color: #000000;
}

/* ------------------ COMPARE/ADDITIONAL DETAILS ------------------ */

.detailsLenderText
{
     /* lender name and product description on additional details page */
     color: Gray;
}

.detailsHeaderText
{
     /* labels for initial rate, initial payment, total fees, apr on additional details */
     color: Gray;
}

.headlineFigure
{
     /* headline figures initial rate, initial payment, total fees, apr on additional details */
     color: #008AB8;
}

.productHeader
{
     /* sub headers on compare and additional details pages */
     background-color: #909EC3;
     color: White;
}

/* ------------------ DISCLAIMER TEXT ------------------ */

.disclaimer
{
     color: Gray;
}











































































































